[Desktop Entry]
Version=1.0
Name=Geophar
GenericName=Math tool
GenericName[fr]=Outil à tout faire en math
Comment=Swiss-army knife for math enthusiasts
Comment[fr]=Couteau suisse pour les amateurs de mathématiques
Exec=geophar
Icon=geophar
Terminal=false
Type=Application
Categories=Qt;Science;Math;Education;
StartupNotify=true

